package com.zjrs.zwnw.jbxxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

import java.util.Map;

/**
 * 单位表
 */
@TableName(value = "v_s_ab01")
public class VSAb01PO {
    @TableId(value = "ztid", type = IdType.ASSIGN_UUID)
    private String ztid;

    @TableField(exist = false)
    private Map<String, Object> abb078map;

    public Map<String, Object> getAbb078map() {
        return abb078map;
    }

    public void setAbb078map(Map<String, Object> abb078map) {
        this.abb078map = abb078map;
    }

    @TableField(exist = false)
    private Map<String, Object> aab022map;

    public Map<String, Object> getAab022map() {
        return aab022map;
    }

    public void setAab022map(Map<String, Object> aab022map) {
        this.aab022map = aab022map;
    }

    private Long baz002;
    private Long aab001;
    private String aab999;
    private String aab004;
    private String aab002;
    private String aab003;
    private String aab998;
    private String aab006;
    private String aab007;
    private Long aab008;
    private Long aab009;
    private String aab010;
    private Long aab011;
    private String aab012;
    private String aab013;
    private String aac058;
    private String aab014;
    private String bab015;
    private String aab019;
    private String aab020;
    private String aab021;
    private String aab022;
    private String aab023;
    private String aaa149;
    private String bab002;
    private Long bab111;
    private String aab030;
    private String aab078;
    private String bze001;
    private String aae004;
    private String aae005;
    private String aae006;
    private String aae007;
    private String baa120;
    private String aae159;
    private String aab301;
    private String bab051;
    private String bab052;
    private String bab053;
    private String bab054;
    private String bab055;
    private String bab056;
    private String bab057;
    private String bab058;
    private String bab059;
    private String bab060;
    private String bab061;
    private String bab062;
    private String bab063;
    private String bab064;
    private String bab065;
    private String bab066;
    private String bab067;
    private String bab068;
    private String bab069;
    private String bab070;
    private String bab071;
    private String bab072;
    private String bab075;
    private String bab076;
    private String bab077;
    private String aae013;
    private String bae016;
    private Long bae017;
    private String bae018;
    private String aae011;
    private Long aae036;
    private String aab034;
    private String aaa027;
    private Long bab666;
    private String ly;
    private String bae001;
    private String bae002;
    private String bae003;
    private String bae004;
    private String bae005;
    private String bae006;
    private String bae007;

    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }

    public Long getBaz002() {
        return baz002;
    }

    public void setBaz002(Long baz002) {
        this.baz002 = baz002;
    }

    public Long getAab001() {
        return aab001;
    }

    public void setAab001(Long aab001) {
        this.aab001 = aab001;
    }

    public String getAab999() {
        return aab999;
    }

    public void setAab999(String aab999) {
        this.aab999 = aab999;
    }

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab002() {
        return aab002;
    }

    public void setAab002(String aab002) {
        this.aab002 = aab002;
    }

    public String getAab003() {
        return aab003;
    }

    public void setAab003(String aab003) {
        this.aab003 = aab003;
    }

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getAab006() {
        return aab006;
    }

    public void setAab006(String aab006) {
        this.aab006 = aab006;
    }

    public String getAab007() {
        return aab007;
    }

    public void setAab007(String aab007) {
        this.aab007 = aab007;
    }

    public Long getAab008() {
        return aab008;
    }

    public void setAab008(Long aab008) {
        this.aab008 = aab008;
    }

    public Long getAab009() {
        return aab009;
    }

    public void setAab009(Long aab009) {
        this.aab009 = aab009;
    }

    public String getAab010() {
        return aab010;
    }

    public void setAab010(String aab010) {
        this.aab010 = aab010;
    }

    public Long getAab011() {
        return aab011;
    }

    public void setAab011(Long aab011) {
        this.aab011 = aab011;
    }

    public String getAab012() {
        return aab012;
    }

    public void setAab012(String aab012) {
        this.aab012 = aab012;
    }

    public String getAab013() {
        return aab013;
    }

    public void setAab013(String aab013) {
        this.aab013 = aab013;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAab014() {
        return aab014;
    }

    public void setAab014(String aab014) {
        this.aab014 = aab014;
    }

    public String getBab015() {
        return bab015;
    }

    public void setBab015(String bab015) {
        this.bab015 = bab015;
    }

    public String getAab019() {
        return aab019;
    }

    public void setAab019(String aab019) {
        this.aab019 = aab019;
    }

    public String getAab020() {
        return aab020;
    }

    public void setAab020(String aab020) {
        this.aab020 = aab020;
    }

    public String getAab021() {
        return aab021;
    }

    public void setAab021(String aab021) {
        this.aab021 = aab021;
    }

    public String getAab022() {
        return aab022;
    }

    public void setAab022(String aab022) {
        this.aab022 = aab022;
    }

    public String getAab023() {
        return aab023;
    }

    public void setAab023(String aab023) {
        this.aab023 = aab023;
    }

    public String getAaa149() {
        return aaa149;
    }

    public void setAaa149(String aaa149) {
        this.aaa149 = aaa149;
    }

    public String getBab002() {
        return bab002;
    }

    public void setBab002(String bab002) {
        this.bab002 = bab002;
    }

    public Long getBab111() {
        return bab111;
    }

    public void setBab111(Long bab111) {
        this.bab111 = bab111;
    }

    public String getAab030() {
        return aab030;
    }

    public void setAab030(String aab030) {
        this.aab030 = aab030;
    }

    public String getAab078() {
        return aab078;
    }

    public void setAab078(String aab078) {
        this.aab078 = aab078;
    }

    public String getBze001() {
        return bze001;
    }

    public void setBze001(String bze001) {
        this.bze001 = bze001;
    }

    public String getAae004() {
        return aae004;
    }

    public void setAae004(String aae004) {
        this.aae004 = aae004;
    }

    public String getAae005() {
        return aae005;
    }

    public void setAae005(String aae005) {
        this.aae005 = aae005;
    }

    public String getAae006() {
        return aae006;
    }

    public void setAae006(String aae006) {
        this.aae006 = aae006;
    }

    public String getAae007() {
        return aae007;
    }

    public void setAae007(String aae007) {
        this.aae007 = aae007;
    }

    public String getBaa120() {
        return baa120;
    }

    public void setBaa120(String baa120) {
        this.baa120 = baa120;
    }

    public String getAae159() {
        return aae159;
    }

    public void setAae159(String aae159) {
        this.aae159 = aae159;
    }

    public String getAab301() {
        return aab301;
    }

    public void setAab301(String aab301) {
        this.aab301 = aab301;
    }

    public String getBab051() {
        return bab051;
    }

    public void setBab051(String bab051) {
        this.bab051 = bab051;
    }

    public String getBab052() {
        return bab052;
    }

    public void setBab052(String bab052) {
        this.bab052 = bab052;
    }

    public String getBab053() {
        return bab053;
    }

    public void setBab053(String bab053) {
        this.bab053 = bab053;
    }

    public String getBab054() {
        return bab054;
    }

    public void setBab054(String bab054) {
        this.bab054 = bab054;
    }

    public String getBab055() {
        return bab055;
    }

    public void setBab055(String bab055) {
        this.bab055 = bab055;
    }

    public String getBab056() {
        return bab056;
    }

    public void setBab056(String bab056) {
        this.bab056 = bab056;
    }

    public String getBab057() {
        return bab057;
    }

    public void setBab057(String bab057) {
        this.bab057 = bab057;
    }

    public String getBab058() {
        return bab058;
    }

    public void setBab058(String bab058) {
        this.bab058 = bab058;
    }

    public String getBab059() {
        return bab059;
    }

    public void setBab059(String bab059) {
        this.bab059 = bab059;
    }

    public String getBab060() {
        return bab060;
    }

    public void setBab060(String bab060) {
        this.bab060 = bab060;
    }

    public String getBab061() {
        return bab061;
    }

    public void setBab061(String bab061) {
        this.bab061 = bab061;
    }

    public String getBab062() {
        return bab062;
    }

    public void setBab062(String bab062) {
        this.bab062 = bab062;
    }

    public String getBab063() {
        return bab063;
    }

    public void setBab063(String bab063) {
        this.bab063 = bab063;
    }

    public String getBab064() {
        return bab064;
    }

    public void setBab064(String bab064) {
        this.bab064 = bab064;
    }

    public String getBab065() {
        return bab065;
    }

    public void setBab065(String bab065) {
        this.bab065 = bab065;
    }

    public String getBab066() {
        return bab066;
    }

    public void setBab066(String bab066) {
        this.bab066 = bab066;
    }

    public String getBab067() {
        return bab067;
    }

    public void setBab067(String bab067) {
        this.bab067 = bab067;
    }

    public String getBab068() {
        return bab068;
    }

    public void setBab068(String bab068) {
        this.bab068 = bab068;
    }

    public String getBab069() {
        return bab069;
    }

    public void setBab069(String bab069) {
        this.bab069 = bab069;
    }

    public String getBab070() {
        return bab070;
    }

    public void setBab070(String bab070) {
        this.bab070 = bab070;
    }

    public String getBab071() {
        return bab071;
    }

    public void setBab071(String bab071) {
        this.bab071 = bab071;
    }

    public String getBab072() {
        return bab072;
    }

    public void setBab072(String bab072) {
        this.bab072 = bab072;
    }

    public String getBab075() {
        return bab075;
    }

    public void setBab075(String bab075) {
        this.bab075 = bab075;
    }

    public String getBab076() {
        return bab076;
    }

    public void setBab076(String bab076) {
        this.bab076 = bab076;
    }

    public String getBab077() {
        return bab077;
    }

    public void setBab077(String bab077) {
        this.bab077 = bab077;
    }

    public String getAae013() {
        return aae013;
    }

    public void setAae013(String aae013) {
        this.aae013 = aae013;
    }

    public String getBae016() {
        return bae016;
    }

    public void setBae016(String bae016) {
        this.bae016 = bae016;
    }

    public Long getBae017() {
        return bae017;
    }

    public void setBae017(Long bae017) {
        this.bae017 = bae017;
    }

    public String getBae018() {
        return bae018;
    }

    public void setBae018(String bae018) {
        this.bae018 = bae018;
    }

    public String getAae011() {
        return aae011;
    }

    public void setAae011(String aae011) {
        this.aae011 = aae011;
    }

    public Long getAae036() {
        return aae036;
    }

    public void setAae036(Long aae036) {
        this.aae036 = aae036;
    }

    public String getAab034() {
        return aab034;
    }

    public void setAab034(String aab034) {
        this.aab034 = aab034;
    }

    public String getAaa027() {
        return aaa027;
    }

    public void setAaa027(String aaa027) {
        this.aaa027 = aaa027;
    }

    public Long getBab666() {
        return bab666;
    }

    public void setBab666(Long bab666) {
        this.bab666 = bab666;
    }

    public String getLy() {
        return ly;
    }

    public void setLy(String ly) {
        this.ly = ly;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getBae007() {
        return bae007;
    }

    public void setBae007(String bae007) {
        this.bae007 = bae007;
    }
}
